package com.liang.WT.service;

import com.liang.WT.entity.BugManagementEntity;

import java.util.List;
import java.util.Map;

/**
 * @Author ly
 * @Date 2025/4/9 16:27
 * @Version 1.0
 */
public interface BugManagementService {
    /**
     * BUg 模块新增数据
     * @param bugManagementEntity
     * @return
     */
    int add(BugManagementEntity bugManagementEntity);


    List<BugManagementEntity> mylist(Map map);

    int update(BugManagementEntity bugManagement);
}
